header {
  background-color: transparent;
  padding: 40px;
  margin-bottom: 40px;
  max-width: 100%;
  height: auto;
}
.logo {
  max-width: 100%;
  height: auto;
}
.largelogo {
  max-width: 100%;
  height: auto;
}
body {
  background: #004AAD;
  background: linear-gradient(90deg, rgba(0, 74, 173, 1) 0%, rgba(203, 108, 230, 1) 100%);
  text-align: center;
  font-family: 'main', courier, monospace;
}
  @font-face {
    font-family: 'aloja';
    src: url('Aloja\ Extended.ttf') format('truetype');
  }
h1 {
  color: black;
  font-family: 'aloja', courier, monospace;
  font-size: clamp(1.875rem, 6vw, 4.375rem);

}
p {
  color: white;
  font-family: 'main', courier, monospace;
  font-size: 30px;
}
p1 {
  color:#fff;
  font-family: 'Courier New', Courier, monospace;
  font-size: 30px;
}
h3 {
  color: white;
  font-family: 'main', courier, monospace;
  font-weight: normal;
  font-size: 25px;
}
h2 {
  color:#000;
  font-family: 'Courier New', Courier, monospace;
  font-size: 120px;
}
h4 {
    color: white;
  font-family: 'main', courier, monospace;
  font-weight: normal;
  font-size: 20px;
}
h6 {
  color: white;
  font-family: 'main', courier, monospace;
  font-weight: normal;
  font-size: 15px;
}
.accordion {
  background-color: #004aad;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 70%;
  margin: 40px auto;
  border: none;
  text-align: left;
  outline: 10px solid #000;
  font-size: 30px;
  font-family: 'main', courier, monospace;
  transition: 0.4s;
}
.active, .accordion:hover {
  background-color: #cb6ce6;
}
.panel {
  padding: 8px 18px;
  display: none;
  background-color: #cb6ce6;
  width: 60%;
  margin: auto;
  border-color: #000;
  border-width: 2px;
  border-style: solid;
  overflow: hidden;
}
.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.active:after {
  content: "\2212";
}
.button {
  background-color: #cb6ce6;
  border: 5px solid #000;
  color: white;
  padding: 10px 27px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-family: 'main', courier, monospace;
  font-weight: bold;
  margin: 4px 2px;
  transition-duration: 0.3s;
  cursor: pointer;
}
.button1 {border-radius: 8px;}
.active, .button:hover {
  background-color: #004aad;
}
.contact {
  background-color: #004aad;
  border: 3px solid #000;
  padding: 10px 27px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-family: 'main', courier, monospace;
  font-weight: bold;
  margin: 4px 2px;
  transition-duration: 0.3s;
  cursor: pointer;
}
.button2 {border-radius: 8px;}
.active, .contact:hover {
  background-color: #cb6ce6;
}
.footer {
  left: 0;
  bottom: 0;
  width: 100%;
  margin-top: 40px;
  color: white;
  text-align: center;
}
.about {
  margin: 40px auto;
  padding: 40px ;
}
.newptn {
  margin: 40px auto;
  padding: 40px ;
}
.announcements {
  margin: 40px auto;
  padding: 40px ;
}
.FAQ {
  margin: 40px auto;
  padding: 40px ;
}
.container {
  margin: 40px auto;
}
.imgcontainer {
  margin: 10px auto;
}
.container1:hover .imageBTN {
  opacity: 0.3;
  transition: .5s ease;
}
.text {
  color: #cb6ce6;
  font-size: 15px;
  top:-50px;
  /* visibility: hidden; */
}
.container1:hover .imageARC {
  opacity: 0.3;
  transition: .5s ease;
}
.container1:hover .imageCLZ {
  opacity: 0.3;
  transition: .5s ease;
}
.imgBTN {
  opacity: 1;
  display: block;
  transition: .5s ease;
  backface-visibility: hidden;
}
.imgARC {
  opacity: 1;
  display: block;
  transition: .5s ease;
  backface-visibility: hidden;
}
.imgCLZ {
  opacity: 1;
  display: block;
  transition: .5s ease;
  backface-visibility: hidden;
}
.gallery {
    display: block;
    gap: 10px;
}

.image-container {
    position: relative;
    display: inline-block;
}

.image-container img {
    display: block;
    width: 250px;
    height: auto;
    transition: opacity 0.3s ease;
    margin: 20px;
}

.tooltip {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    color: #cb6ce6;
    font-size: 30px;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
}

.image-container:hover img {
    opacity: 0.7;
}

.image-container:hover .tooltip {
    opacity: 1;
}

.slideshow-container {
  max-width: 457.45px;
  position: relative;
  margin: auto;
}
.mySlides {
  display: none;
  transition: opacity 0.3s ease;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
.captiontext {
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  padding: 8px 12px;
  position: absolute;
  left: 22.5%;
  bottom: 8px;
  width: 50%;
  text-align: center;
}
.captiontextTEMP {
    color: #000;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  left: 22.5%;
  bottom: 8px;
  width: 50%;
  text-align: center;
}
.numbertext {
  color: #cb6ce6;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #717171;
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.e404log {
  position: relative;
  width: 620px;
  max-width: 100%;
  height: auto;
}